echo compiling start.c
compile        start.c   keep=o/start
echo compiling debug.c
compile        debug.c   keep=o/debug
echo compiling event.c
compile        event.c   keep=o/event
echo compiling file.c
compile        file.c    keep=o/file
echo compiling globals.c
compile        globals.c keep=o/globals
echo compiling menu.c
compile        menu.c    keep=o/menu
echo compiling print.c
compile        print.c   keep=o/print
echo compiling utils.c
compile        utils.c   keep=o/utils

delete -c o/finder.data
linkiigs 2/start.root -lib 2/clib -lib 2/DTS.lib1.v1.0 o/= -o lister
duplicate -r r.lister lister
